Subject: IPP> First draft Mapping of LPR/LPD to IPP in I-D format

From: Tom Hastings <[email-masked]>
Date: Wed, 25 Jun 1997 21:59:40 PDT

I've posted a first draft for an Internet Draft of the Mapping from LPR/LPD
as specfied in RFC 1179 to IPP in:

ftp://ftp.pwg.org/pub/pwg/ipp/new_PRO/
-rw-r--r--   1 pwg      pwg        30208 Jun 26 04:57 lpd-ipp.doc
-rw-r--r--   1 pwg      pwg        18680 Jun 26 04:57 lpd-ipp.pdf
-rw-r--r--   1 pwg      pwg        14245 Jun 26 04:58 lpd-ipp.txt

The .pdf file has line numbers and Times Roman font.  The .txt file
is in I-D plain text format (though there are some 79 character lines
for some reason).

We will cover this Thursday, during IPP meeting.

Tom